-- 基础信息
base_info = {
	group_id = 133107926
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 926006, npc_id = 20163, pos = { x = -668.549, y = 221.114, z = 219.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 926007, npc_id = 20164, pos = { x = -671.169, y = 222.027, z = 237.625 }, rot = { x = 0.000, y = 81.040, z = 0.000 }, area_id = 7 },
	{ config_id = 926008, npc_id = 20165, pos = { x = -654.849, y = 225.432, z = 197.592 }, rot = { x = 0.000, y = 205.600, z = 0.000 }, area_id = 7 },
	{ config_id = 926009, npc_id = 20166, pos = { x = -688.654, y = 215.427, z = 148.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 926010, npc_id = 20167, pos = { x = -625.724, y = 221.204, z = 231.189 }, rot = { x = 0.000, y = 98.500, z = 0.000 }, area_id = 7 }
}

-- 装置
gadgets = {
	{ config_id = 926001, gadget_id = 70290017, pos = { x = -668.549, y = 221.114, z = 219.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 926002, gadget_id = 70290017, pos = { x = -671.377, y = 222.027, z = 237.614 }, rot = { x = 0.000, y = 86.100, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 926003, gadget_id = 70290017, pos = { x = -654.849, y = 225.432, z = 197.592 }, rot = { x = 0.000, y = 205.600, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 926004, gadget_id = 70290017, pos = { x = -688.654, y = 215.427, z = 148.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 926005, gadget_id = 70290017, pos = { x = -625.767, y = 221.204, z = 231.189 }, rot = { x = 0.000, y = 98.500, z = 0.000 }, level = 18, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 926001, 926002, 926003, 926004, 926005 },
		regions = { },
		triggers = { },
		npcs = { 926006, 926007, 926008, 926009, 926010 },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
